[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'dbugmsg' (#fcl)

# lctIdentify

Identification message

## Declaration

Source position: dbugmsg.pp line 31

`const lctIdentify = 3;`

## Description

lctIdentify is sent by the client to a server when it first connects. It's the first message, and contains the name of client application.

Documentation generated on: Feb 26 2014